@0    = ~이보게 안녕하신가. 우리가 이렇게 만나다니 믿을 수 없군, 이방인. 내 소개를 하도록 하지 - 나는 작가인 네일이라고 하네. 나는 이곳에 머문다고 들었던 내 친구인, 도서관 사서 매로를 찾기 위해 왔지. 하지만, 글쎄... 그는 이미 떠난 것 같아.~
@1    = ~아. 이런 말을 해서 미안한데, 하지만 맞아 - 그는 볼 일을 마치고 떠났지.~
@2    = ~네가 맞아. 하지만 내가 뭘 도울 수 있을까?~
@3    = ~흠... 그것 참 안됐군, 하지만 아마도 자네가 나를 도울 수 있을 거 같아.~
@4    = ~알겠지만, 매로는 내가 여기에 올 거라는 것을 몰랐어. 나는 매로가 이 땅의 문서와 책들을 수집하는 데 도움을 주길 바랬지, 이 세계에는 많은 이야기들이 있어, 그리고 아무도 그것들을 보존하지 않는다면 너무나 쉽게 잊혀질 거야. 내 목표는 할 수 있는 한 그 이야기들을 모아서 보존하려는 것이지.~
@5    = ~현재 매로가 떠난 만큼, 자네에게 제안을 해야 할 것 같군. 내용이 무엇이든 간에, 자네에게 필요하지 않은 어떠한 저작물이든 찾아서 나에게 가져다 줄 수 있겠나? 그러면 자네는 충분한 보상을 받을 걸세. 내가 대단한 부자는 아니지만, 그것이 다른 이들에게보다도 더 가치가 있을 거라고 확신하네.~
@6    = ~합리적인 얘기 같군. 좋아, 내가 사용하지 않을 책들은 너에게 팔도록 하겠어.~
@7    = ~어... 그럼 난 고서적들을 위한 자리를 만들어 놓겠어. 곧 다시 보자고.~
@8    = ~오, 고마워! 내 여행이 헛되지 않아서 기뻐. 기억하라고, 나의 목표는 일지나 희귀 서적 같은 것을 보존해서, 그 안에 담긴 이야기들이 세월 속에서 사라지는 것을 막고자 하는 것이야. 그러니 부탁인데 일반 출판물은 가져오지 마.~
@9    = ~좋아, 희귀한 책들을 구해서 나에게 가져다 줄 호의를 갖게 된다면, 더 없이 감사할 거야.~
@10   = ~네가 값진 문서들을 갖고 돌아오길 간절히 기다리겠어. 일단은, 난 이곳의 남쪽 숲에 있을 거야. 행운을 빌어!~
@11   = ~아, 너로군. 새로운 문서는 없는 것 같은데 포기할 셈인가?~
@12   = ~내가 우마 위치 프로젝트에 대한 일지를 찾았어. 자, 받아.~
@13   = ~내가 고대 메이지 라보크가 한때 소유했던 일지를 찾았어. 자, 받아.~
@14   = ~내가 발더란의 일지를 발견했어. 자, 받아.~
@15   = ~내가 이 희귀한 책을 찾았어 - '테디르의 드라딜이 했던 묵상과 처방'. 자, 받아.~
@16   = ~내가 골렘 제조법 책을 찾았어. 썩 좋은 책은 아니지만, 아무튼 가져가.~
@17   = ~내가 아마네우터의 서를 찾았어. 상태가 좋은 건 아니지만, 어쨌든 분명 가치있는 문서야.~
@18   = ~내가 임네스베일의 레인저였던 메릴라의 일지를 찾았어. 가져가.~
@19   = ~내가 오크의 요리책을 찾았어. 이게 서지학적 가치가 있는지 모르겠지만, 일단 가져가.~
@20   = ~내가 이 희귀한 책을 찾았어 - '뱀파이어 총괄: 완전판'. 가져가.~
@21   = ~내가 이 희귀한 책을 찾았어 - '뱀피르 비코모스'. 가져가.~
@22   = ~내가 이 희귀한 책을 찾았어 - '오타 하인 소환'. 가져가.~
@23   = ~내가 모험가 렐린이 소유했던 이 책을 찾았어. 가져가.~
@24   = ~내가 이 고대 문서를 찾았어 - '스톰 왕 3세의 책'. 가져가.~
@25   = ~내가 이 특별한 책을 찾았어 - '엘민스터의 생태학: 부록 III'. 가져가.~
@26   = ~내가 이 특별한 책을 찾았어 - '리움의 사악한 마법 일지'. 가져가.~
@27   = ~내가 강력한 마법사 존 이레니쿠스가 소유했던 일지의 첫 번째 페이지를 찾았어. 가져가.~
@28   = ~내가 강력한 마법사 존 이레니쿠스가 소유했던 일지의 두 번째 페이지를 찾았어. 가져가.~
@29   = ~내가 강력한 마법사 존 이레니쿠스가 소유했던 일지의 세 번째 페이지를 찾았어. 가져가.~
@30   = ~내가 티작이라는 도둑의 일지를 찾았어. 가져가.~
@31   = ~내가 겔도프 틴바셔의 일지를 찾았어. 가져가.~
@32   = ~이것은 탸쉬크의 일지야. 가져가.~
@33   = ~이것은 반노어의 일지야. 가져가.~
@34   = ~이것은 덴나톤의 일지야. 가져가.~
@35   = ~이것은 덴나톤의 두 번째 일지야. 가져가.~
@36   = ~이것은 덴나톤의 세 번째 일지야. 가져가.~
@37   = ~이것은 멀리보는 눈 우몰렉스의 일지야. 가져가.~
@38   = ~이것은 란네스의 일지야. 가져가.~
@39   = ~내가 페델 아이언아이의 일지를 찾았어. 가져가.~
@40   = ~내가 비크로스라는 사람의 일지를 찾았어. 가져가.~
@41   = ~내가 알로고스의 일지를 찾았어. 가져가.~
@42   = ~내가 광인의 일기를 찾았어. 가져가.~
@43   = ~내가 칼소린 경 저 위스탄의 일지를 찾았어. 가져가.~
@44   = ~내가 카스톤의 일지를 찾았어. 가져가.~
@45   = ~내가 카스톤 제자의 일기를 찾았어. 가져가.~
@46   = ~내가 아마네우터의 새벽 의식에 대한 두루마리를 찾았어. 가져가.~
@47   = ~내가 아마네우터의 정오 의식에 대한 두루마리를 찾았어. 가져가.~
@48   = ~내가 아마네우터의 황혼 의식에 대한 두루마리를 찾았어. 가져가.~
@49   = ~내가 리치 카자가 쓴 고대 서적을 찾았어. 가져가.~
@50   = ~내가 준 책으로 넌 뭘 할 거야?~
@51   = ~너에게 줄 게 없군. 안녕!~
@52   = ~아, 좋아! 고마워. 이 귀중한 물건들을 잘 보관할게. 어떤 이야기도 사라져서는 안 돼. 여기 골드를 가져가.~
@53   = ~넌 어디에서 흥미로운 문서들을 찾아야 할지 정말 잘 아는구나.~
@54   = ~너에게 필요하지 않는 어떠한 일지나 책이라도 발견한다면, 날 찾아와.~
@55   = ~오, 세상. 이런 서적은 네더릴 시대까지 거슬러 올라갈 거야. 음, 느낌이 내가 예상했던 것보다 더 어두운 작품이군, 하지만 그럼에도 불구하고 가치있는 문서임은 틀림없어. 이것은 추가 보상을 줘야 하겠는 걸.~
@56   = ~내가 인정해야 하겠어 - 넌 흥미로운 문서들이 어디에 있는지를 정말 잘 알아.~
@57   = ~어떤 이야기도 사라져서는 안 돼. 심지어 그게 아무리 작은 문서 조각이고 또 볼품없어 보여도, 한 인간의 본성과 역사에 대해 말해줄 수 있지. 모든 지식은 우리보다 더 위대한 어떤 것의 한 부분이야. 나는 어떤 지식도 불필요하게 사라지지 않도록 하겠어.~
@58   = ~자네의 도움에 내 감사의 표시를 하고 싶어. 너의 헌신은 내 작업에서 가장 소중해. 나는 너의 노력이 골드보다 더 위대한 보상을 받아야 한다고 생각해. 부탁이니, 고마움의 표시로 이것을 받아.~
@59   = ~이 마법적 두루마리는 읽는 이의 기억력을 확장시키는 힘을 갖고 있어. 자네가 그것을 유용하게 사용할 것이라고 믿네. 마법에 소질이 있는 사람에게 특히 큰 도움이 될 걸세.~
@60   = ~자네에게 필요가 없는 것들이라면, 내 기꺼이 덜어내 주지.~
@61   = ~자네의 도움에 내 감사의 표시를 하고 싶어. 너는 지식과 이야기들이 풍부해지는 데 큰 기여를 해냈어. 정말 뭐라고 표현해야 할지 모르겠군. 부탁이니, 이것을 받아.~
@62   = ~이것은 전에 너에게 주었던 것과 비슷한 기억력의 두루마리야. 하지만 이것은 더욱 강력하지. 내 무한한 감사의 표시로 여겨줬으면 해.~
@63   = ~자네에게 필요가 없는 것들이라면, 내 기꺼이 덜어내 주지. 비록 자네가 이미 충분히 해냈지만 말이야.~
